Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: BOLT 0.19.0
    • Component/s: None
    • Labels:
      None
    • Template:
    • Sprint:
      Bolt Kanban
    • QA Risk Assessment:
      Needs Assessment

      Description

      Create a bolt Vanagon project in puppet-runtime to generate an archive containing: ruby-2.4.3, rubygem-ffi, puppet-ca-bundle, runtime-pdk (which could be generalized to a basic ruby runtime, minus libstdc++ because it's not needed). Install to /opt/puppetlabs/bolt.

        Attachments

          Activity

            jsd-sla-details-panel

              People

              • Assignee:
                Unassigned
                Reporter:
                michael.smith Michael Smith
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: